Subject: Re: Wu-ftpd 2.5

From: [email-masked] (Brian Crapeoff)
Date: Thu, 10 Apr 1997 10:49:16 -0400

Has the guestgroup issue(s) been resolved in 2.4.2Betaxxx or will that be
a 2.5 release.

ETA for 2.5??

> From [email-masked] Thu Apr 10 10:25:03 1997
> Date: Thu, 10 Apr 1997 14:26:47 GMT
> Reply-To: [email-masked]
> Sender: [email-masked]
> From: [email-masked] (Pedro Melo)
> To: [email-masked]
> Subject: Wu-ftpd 2.5
> Mime-Version: 1.0
> Content-Transfer-Encoding: 7bit
> X-Mailer: Forte Agent 1.0/32.390
> X-Listprocessor-Version: 8.0 -- ListProcessor(tm) by CREN
> 
> Hi!
> 
> As far as I know, 2.4.2BetaXX are just stop gap. No further code is being
> accepted to it. Just shaking out the bugs.
> 
> All new code and features is going into 2.5.
> 
> Is there a list somewhere about features we would like to see or projects
> for wuftpd? I have a coupple of them (passive mode port limit and radius
> authentication) and I've being looking at the PAM stuff... Some parts of
> Wuftpd are in need of a rewrite (and I would not mind do it in some
> places), to clear up a lot of ifdefs...
> 
> Also, the ftp-wg is putting out some drafts on new commands for the
> "ftp-ng". It migth be interesting to look into it and to have some
> knowledge so that later wuftpd could migrate to it without much rewrite.
> 
> hmms... Well, for me, I use wuftp a lot, and I would like to see it grow.
> It's free, so it must be suported by the people who use it...
> 
> Comments are welcome.
> 
> Melo
> --
> ************** Pedro Melo ([email-masked]) BOFH ******************
> *   TELENET, Servicos de Telecomunicacoes, SA - Tel +351 1 3139190   *
> * finger [email-masked] or search key servers for PGP key *
> *           It's management's job to support the geniuses,           *
> *                      not to tell them what to do                   *
> **********************************************************************
>